Debian Bug report logs - #631856
openmeeg: FTBFS: tests failed

version graph

Package: src:openmeeg; Maintainer for src:openmeeg is NeuroDebian Team <team@neuro.debian.net>;

Reported by: Jakub Wilk <jwilk@debian.org>

Date: Mon, 27 Jun 2011 20:33:02 UTC

Severity: serious

Found in version openmeeg/2.0.0.dfsg-3

Fixed in version openmeeg/2.0.0.dfsg-5

Done: Yaroslav Halchenko <debian@onerussian.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, jwilk@debian.org, NeuroDebian Team <team@neuro.debian.net>:
Bug#631856; Package src:openmeeg. (Mon, 27 Jun 2011 20:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jakub Wilk <jwilk@debian.org>:
New Bug report received and forwarded. Copy sent to jwilk@debian.org, NeuroDebian Team <team@neuro.debian.net>. (Mon, 27 Jun 2011 20:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jakub Wilk <jwilk@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: openmeeg: FTBFS: tests failed
Date: Mon, 27 Jun 2011 22:28:29 +0200
Source: openmeeg
Version: 2.0.0.dfsg-3
Severity: serious
Justification: fails to build from source

openmeeg failed to build on mips[0], powerpc[1], s390[2] and sparc[4].

[0] https://buildd.debian.org/status/fetch.php?pkg=openmeeg&arch=mips&ver=2.0.0.dfsg-3&stamp=1306955319
[1] https://buildd.debian.org/status/fetch.php?pkg=openmeeg&arch=powerpc&ver=2.0.0.dfsg-3&stamp=1306941735
[2] https://buildd.debian.org/status/fetch.php?pkg=openmeeg&arch=s390&ver=2.0.0.dfsg-3&stamp=1306955679
[3] https://buildd.debian.org/status/fetch.php?pkg=openmeeg&arch=sparc&ver=2.0.0.dfsg-3&stamp=1306964951

-- 
Jakub Wilk




Added indication that bug 631856 blocks 622279 Request was from Jakub Wilk <jwilk@debian.org> to control@bugs.debian.org. (Mon, 27 Jun 2011 20:39:06 GMT) Full text and rfc822 format available.

Reply sent to Yaroslav Halchenko <debian@onerussian.com>:
You have taken responsibility. (Mon, 25 Jun 2012 17:39:05 GMT) Full text and rfc822 format available.

Notification sent to Jakub Wilk <jwilk@debian.org>:
Bug acknowledged by developer. (Mon, 25 Jun 2012 17:39:05 GMT) Full text and rfc822 format available.

Message #12 received at 631856-close@bugs.debian.org (full text, mbox):

From: Yaroslav Halchenko <debian@onerussian.com>
To: 631856-close@bugs.debian.org
Subject: Bug#631856: fixed in openmeeg 2.0.0.dfsg-5
Date: Mon, 25 Jun 2012 17:37:02 +0000
Source: openmeeg
Source-Version: 2.0.0.dfsg-5

We believe that the bug you reported is fixed in the latest version of
openmeeg, which is due to be installed in the Debian FTP archive:

libopenmeeg-dev_2.0.0.dfsg-5_amd64.deb
  to main/o/openmeeg/libopenmeeg-dev_2.0.0.dfsg-5_amd64.deb
libopenmeeg1_2.0.0.dfsg-5_amd64.deb
  to main/o/openmeeg/libopenmeeg1_2.0.0.dfsg-5_amd64.deb
openmeeg-tools_2.0.0.dfsg-5_amd64.deb
  to main/o/openmeeg/openmeeg-tools_2.0.0.dfsg-5_amd64.deb
openmeeg_2.0.0.dfsg-5.debian.tar.gz
  to main/o/openmeeg/openmeeg_2.0.0.dfsg-5.debian.tar.gz
openmeeg_2.0.0.dfsg-5.dsc
  to main/o/openmeeg/openmeeg_2.0.0.dfsg-5.dsc
python-openmeeg_2.0.0.dfsg-5_amd64.deb
  to main/o/openmeeg/python-openmeeg_2.0.0.dfsg-5_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 631856@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Yaroslav Halchenko <debian@onerussian.com> (supplier of updated openmeeg package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 25 Jun 2012 12:54:43 -0400
Source: openmeeg
Binary: libopenmeeg1 libopenmeeg-dev openmeeg-tools python-openmeeg
Architecture: source amd64
Version: 2.0.0.dfsg-5
Distribution: unstable
Urgency: low
Maintainer: NeuroDebian Team <team@neuro.debian.net>
Changed-By: Yaroslav Halchenko <debian@onerussian.com>
Description: 
 libopenmeeg-dev - openmeeg library -- development files
 libopenmeeg1 - library for solving EEG and MEG forward and inverse problems
 openmeeg-tools - openmeeg library -- command line tools
 python-openmeeg - openmeeg library -- Python bindings
Closes: 631856
Changes: 
 openmeeg (2.0.0.dfsg-5) unstable; urgency=low
 .
   * debian/rules:
     - exclude 8 tests from being run on big-endian architectures due to
       incompatible architecture-specific test files (Closes: #631856)
Checksums-Sha1: 
 caa3f4ae5106ad69c85b31cc50a30aa2612ba970 1667 openmeeg_2.0.0.dfsg-5.dsc
 625d6a0519d87315a42181eb332be54ce345a463 15116 openmeeg_2.0.0.dfsg-5.debian.tar.gz
 ee89492a05d3f9b55786dd165988980421830398 271192 libopenmeeg1_2.0.0.dfsg-5_amd64.deb
 662adb4009fd5ec8acb553c3cc9c773c3e26a243 42446 libopenmeeg-dev_2.0.0.dfsg-5_amd64.deb
 a02c09297fd29c12dc4ab0de887e2022e266a2c6 198414 openmeeg-tools_2.0.0.dfsg-5_amd64.deb
 d0573f4dd40a70d114d7f0778f8a63bf5ac37192 171728 python-openmeeg_2.0.0.dfsg-5_amd64.deb
Checksums-Sha256: 
 c3dab70a26ffd54c61b6e08efd08889e1dc1572b50690ae5a578e07556677a18 1667 openmeeg_2.0.0.dfsg-5.dsc
 35c86bd8862050eb6182fadcb78b50746506bfe79b126d31efb02dc1555f0ea3 15116 openmeeg_2.0.0.dfsg-5.debian.tar.gz
 ccd8338c66adab5247c7c0258b262ee383bb929332a072d138ca4ebc4c34ea5c 271192 libopenmeeg1_2.0.0.dfsg-5_amd64.deb
 47bf03c21984d2daa561fc92c927de37a600f837bdde17ff1117512878ae060e 42446 libopenmeeg-dev_2.0.0.dfsg-5_amd64.deb
 a710b8cb712ff778b3076ba53cd4cc9be9d6ba46ec6cf6f49fb0abd032583ec6 198414 openmeeg-tools_2.0.0.dfsg-5_amd64.deb
 2cb94e9f4fbcb551fde4be0848820fea387274d0626dc5c2a54ee4b27ef445b1 171728 python-openmeeg_2.0.0.dfsg-5_amd64.deb
Files: 
 4cd6cd9e9c3f28e3614dceb296b4ec70 1667 science extra openmeeg_2.0.0.dfsg-5.dsc
 79002cd540dd91f6fc1c4db7972ba943 15116 science extra openmeeg_2.0.0.dfsg-5.debian.tar.gz
 df9f9e4d6e17edaf9f0a7cf0c4e0cd80 271192 science extra libopenmeeg1_2.0.0.dfsg-5_amd64.deb
 191b69b79b7cbd3f5ff3845ff2fcba0b 42446 libdevel extra libopenmeeg-dev_2.0.0.dfsg-5_amd64.deb
 b2e1a4ea80f896dac8b61b69a747b251 198414 science extra openmeeg-tools_2.0.0.dfsg-5_amd64.deb
 5b39d00a44443a35f2bff3b5ca6ec42b 171728 python extra python-openmeeg_2.0.0.dfsg-5_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAk/onSgACgkQjRFFY3XAJMhy1ACg1qPKsXAuIg+5YO4V/aIy2Tz0
lq4An1zLGL6agMf9YwMI8KFnOxeB2hq7
=KjXS
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 24 Jul 2012 07:30:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 11:24:13 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.